Subject: RE: Sun Devil Pipeline Lengths
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 31 Aug 2001 09:58:22 -0700 (PDT)

To All:
I was very optimistic in my target of getting the Level B estimate ready by Sept 21.
Based on the amount of work that will need to be done to get a decent +/- 10% estimate, I agree with Norm's assessment and therefore the best we can hope for is a Sept 29/01 completion.
We will endeavor to do our best.
Thank You

-----Original Message-----
From: Matthews, Ron 
Sent: Thursday, August 30, 2001 2:26 PM
To: Spalding, Norm; Gottsponer, Morgan; Keller, John R.; Alters, Dennis; Hyatt, Kevin; Asante, Ben; Abdmoulaie, Mansoor; Cebryk, Doug; Watson, Kimberly; Lokay, Michelle
Subject: RE: Sun Devil Pipeline Lengths

A preliminary model has been developed based on the limited information Doug, Kevin, and I discussed yesterday.  A finished product won't be complete until such time as elevations are verified along the new pipeline route.  Topogaphical maps are required to complete this portion of the study.  Once this is completed and studies run, that product will be reviewed by the Planning team and System Optimization team.  Studies will be based on the results of the open season and the volumes anticipated by Marketing. Expansion facilities will be adjusted based on those results and finished porduct produced.  
 
Ron M.

-----Original Message----- 
From: Spalding, Norm 
Sent: Thu 8/30/2001 1:21 PM 
To: Cebryk, Doug; Hyatt, Kevin; Matthews, Ron 
Cc: Martin, Jerry D. 
Subject: RE: Sun Devil Pipeline Lengths

 -----Original Message----- 
From:   Spalding, Norm  
Sent:   Thursday, August 30, 2001 8:04 AM 
To:     Cebryk, Doug; Hyatt, Kevin; Matthews, Ron 
Cc:     Martin, Jerry D. 
Subject:        RE: Sun Devil Pipeline Lengths 

We have a procedure in place with Planning that any Level B estimates that are major expansion projects, such as this, require at least one month to complete, after we have a defined scope of work from Planning.

Kevin, we realize your goals, but for us to do a proper Level B with all of our due diligences, it won't be ready before Sept. 29th, at the earliest.  Especially if the hydraulics(which are part of the scope) aren't done until after Sept. 12th from Planning. Thanks, Norm

 -----Original Message----- 
From:   Cebryk, Doug  
Sent:   Wednesday, August 29, 2001 3:34 PM 
To:     Hyatt, Kevin; Matthews, Ron 
Cc:     Martin, Jerry D.; Spalding, Norm 
Subject:        RE: Sun Devil Pipeline Lengths 

Kevin 
I'll need to fly the routes and assess the terrain conditions. I plan to do this on Sept 11&12 
Ron will need to run the hydraulics on the various options. 
We both then need to agree on the most favourable option and do the Level B estimate based on the preferred route and the required line sizes and compression requirements

I think the earliest we can have the Level B complete is Sept 21 

 -----Original Message----- 
From:   Hyatt, Kevin  
Sent:   Wednesday, August 29, 2001 3:28 PM 
To:     Cebryk, Doug; Matthews, Ron 
Subject:        RE: Sun Devil Pipeline Lengths 

Guys, we'll need to get the Level 'B' cost estimates put together as soon as possible in order to send out binding contracts to customers.  I can't comfortably send out binding contracts with transportation rates still dependent upon a deeper project cost analysis.  Please let me know at your earliest convenience what your timing is for the Level B.

thanks 

 -----Original Message----- 
From:   Cebryk, Doug  
Sent:   Wednesday, August 29, 2001 2:45 PM 
To:     Matthews, Ron 
Cc:     Hyatt, Kevin; Martin, Jerry D. 
Subject:        Sun Devil Pipeline Lengths 

Ron/Kevin 

Based on scaling the topo maps I have, the following are the lengths for each of the segments we discussed. 

Transwestern Mainline- 36" Loop 

Compressor Station #2 to El Paso Take Off Point - 33.6 miles or say  34 miles 

New Lateral- 30" or 36" 

A  Compressor Station #2 to Phoenix Storage Cavern  along I- 17 Highway route -  144 miles + 5% contingency  or say 151 miles

B El Paso Take Off Point to Phoenix Storage Cavern along El Paso Pipeline route - 120 miles + 5% contingency or say 126 miles

In summary, the New Lateral using the El Paso route is 25 miles shorter in what appears to be easier terrain, but will require the 34 mile extension on the Transwestern loop.

I will flly both routes on Sept 11 and examine any other options from the air. 
I will drive as much of the routes as I can on Sept 12 and evaluate on the ground the soil/rock conditions. 
After this asessement, we can zero in on the most cost effective option and route to pursue. 
Call me if you have any questions